Closed

firebase chat error need to fix

6 freelancers are bidding on average $28 for this job

zhenggeche

Hi, you need to import firebase database module as well like below. // Browserify Setup var firebase = require('firebase/app'); require('firebase/auth'); require('firebase/database'); Thanks.

$20 USD in 7 days
(1 Review)
0.6
Srinfoteam

Hello there Thanks for giving us the opportunity to bid on your project we will complete your request per your requirements we provide our services to our global clients all over the world more than 500TH projects hav More

$20 USD in 7 days
(0 Reviews)
0.0
swappitwebnsoftw

I can setup firebase chat and find there small error which need to fix. I can fix it . • Payment Terms: No advance payment only milestone deposit and release after 100% satisfy. Thanks & Regards, Rashmika Bhatia

$20 USD in 1 day
(0 Reviews)
0.0
AgilerzTech

hy there, i have a great experience of firebase, contact me if you want a professional work, thankyou

$30 USD in 3 days
(0 Reviews)
0.0
mateenirshad

Hello, Seems like you are not loading the firebase library properly for using it's database package. I can take a look at code if it is available at GitHub or Bitbucket or even as downloadable files. Mateen

$30 USD in 1 day
(0 Reviews)
0.0
kishanbwts

Error 1 represents that SDK is not installed correctly. Error 2 says that the object is not found. I can solve the errors but I need to have a look at code. Looking forward to working with you.

$50 USD in 1 day
(0 Reviews)
0.0